# General
[[parts]]
name = "Cell"
model = "Vapcell IFR26650"
quantity = 4
price.in.usd = 639
source = "https://liionwholesale.com/products/vapcell-26650-55a-flat-top-2600mah-battery-genuine"

[[parts.tools]]
name = "Microohmmeter (DLRO)"
model = "RC3563"
price.in.usd = 2313
source = "https://www.aliexpress.us/item/3256805883848958.html"

[[parts]]
name = "BMS"
model = "DALY H Series Standard BMS"
quantity = 1
price.in.usd = 1411
source = "https://www.aliexpress.us/item/3256805809370889.html"

[parts.spec]
rating.current = { size = 60, unit = "A" }
rating.voltage = { size = 3.2, unit = "V" }
rating.series = 4

[[parts]]
name = "Cell holder 3D model"
quantity = 1
price.approx = true
price.in.usd = 100
license = "CC-BY-NC-SA-4.0"

[parts.spec]
material = "PETG"

[[parts.source]]
url = "26650-4s-inline-battery-frame.FCStd"
format = "FreeCAD"

[[parts.source]]
url = "26650-4s-inline-battery-frame-FrameTopBody.step"
format = "STEP"
label = "Spacer top"

[[parts.source]]
url = "26650-4s-inline-battery-frame-FrameBottomBody.step"
format = "STEP"
label = "Spacer bottom"

[[parts.source]]
url = "26650-4s-inline-battery-frame-BMSBracketTopBody.step"
format = "STEP"
label = "BMS bracket top"

[[parts.source]]
url = "26650-4s-inline-battery-frame-BMSBracketBottomBody.step"
format = "STEP"
label = "BMS bracket bottom"

[[parts]]
name = "Fishpaper"
quantity = { approx = true, size = 5, unit = "m" }
price.total = true
price.in.usd = 361
source = "https://www.aliexpress.us/item/3256805490159511.html"

[parts.spec]
dimension.width = { size = 65, unit = "mm" }

[[parts]]
name = "Fishpaper gasket"
quantity = { approx = true, size = 25 }
price.total = true
price.in.usd = 95
source = "https://www.aliexpress.us/item/3256804246140220.html"

[parts.spec]
dimension.diameter = { size = 26, unit = "mm" }

[[parts]]
name = "Nickel strip"
quantity = { approx = true, size = 2, unit = "m" }
price.total = true
price.in.usd = 1505
source = "https://www.aliexpress.us/item/3256804678478873.html"

[parts.spec]
dimension.width = { size = 30, unit = "mm" }
dimension.thickness = { size = 0.2, unit = "mm" }

[[parts]]
name = "Kapton tape"
quantity = { approx = true, size = 33, unit = "m" }
price.total = true
price.in.usd = 671
source = "https://www.aliexpress.us/item/3256805417549978.html"

[parts.spec]
dimension.width = { size = 50, unit = "mm" }

[[parts]]
name = "Wire"
quantity = { approx = true, size = 1, unit = "m" }

[parts.spec]
insulation.material = "PVC"
insulation.color = "Black"
wire.material = "Copper"
wire.type = "Stranded"
dimension.gauge = { size = 10, unit = "AWG" }

[[parts]]
name = "Wire"
quantity = { approx = true, size = 1, unit = "m" }

[parts.spec]
insulation.material = "PVC"
insulation.color = "Red"
wire.material = "Copper"
wire.type = "Stranded"
dimension.gauge = { size = 10, unit = "AWG" }

[[parts]]
name = "Bullet connector"
model = "Amass XT150"
quantity = { approx = true, size = 10 }
price.total = true
price.in.usd = 1199
source = "https://www.amazon.com/dp/B07XM24N6G"

[parts.spec]
rating.current = { size = 60, unit = "A" }
dimension.gauge = { size = 10, unit = "AWG" }

[[parts]]
name = "Heat set insert"
quantity = 2
price.in.usd = 9
source = "https://www.amazon.com/dp/B0CT8X8B2K"

[parts.spec]
dimension.diameter = { size = 3, unit = "mm", label = "M3" }
dimension.length = { size = 5.7, unit = "mm" }

[[parts]]
name = "Screw"
quantity = 2
price.in.usd = 16
source = "https://boltdepot.com/Product-Details?product=6838"

[parts.spec]
dimension.diameter = { size = 3, unit = "mm", label = "M3" }
dimension.length = { size = 30, unit = "mm" }
screw.type = "Machine"
screw.head.style = "Pan"
